
@media (min-width : 320px) and (max-width: 480px) {
.navbar-toggle { margin-right: 0; }
.navbar-header { width: 100%; }
#owl-hero .item .caption h1 { font-size: 20px; line-height: 40px; }
#owl-hero .item .caption h1 span { font-size: 30px; padding: 5px 20px }
#owl-hero .item .caption h1 { margin-bottom: 0; }
#owl-hero .item .caption { margin-top: -100px; }
.btn-transparent, .btn-light { padding: 10px 25px; }
.innerbanner { height: 200px; overflow: hidden; }
.gall_box { width: 100%; }
.content_area { padding-top: 20px; }
.cont_address { float: left; width: 100%; }
.cont_map { float: left; margin-top: 20px; }
.curtainbox img { width: 100%; }
.navbar-default .navbar-nav li:last-child { border: none; }
.bottom_footer .pull-right { float: left; text-align: center; width: 100%; }
}

@media (min-width: 480px) and (max-width: 599px) {
#owl-hero .item .caption h1 { font-size: 20px; line-height: 40px; }
#owl-hero .item .caption h1 span { font-size: 30px; padding: 5px 20px }
#owl-hero .item .caption h1 { margin-bottom: 0; }
#owl-hero .item .caption { margin-top: -100px; }
.btn-transparent, .btn-light { padding: 10px 25px; }
.innerbanner { height: 200px; overflow: hidden; }
.gall_box { width: 48%; margin-left: 9px; }
.content_area { padding-top: 20px; }
.cont_address { float: left; width: 100%; }
.cont_map { float: left; margin-top: 20px; }
.curtainbox img { width: 100%; }
.navbar-default .navbar-nav li:last-child { border: none; }
.bottom_footer .pull-right { float: left; text-align: left; width: 100%; }
}

@media (min-width: 600px) and (max-width: 767px) {
#owl-hero .item .caption h1 { font-size: 30px; line-height: 80px; }
#owl-hero .item .caption h1 span { font-size: 40px; padding: 10px 40px }
.innerbanner { height: 200px; overflow: hidden; }
.gall_box { width: 48%; margin-left: 10px; }
.content_area { padding-top: 20px; }
.cont_address { float: left; width: 100%; }
.cont_map { float: left; margin-top: 20px; }
.curtainbox img { width: 100%; }
.navbar-default .navbar-nav li:last-child { border: none; }
}

@media (max-width: 767px) {
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
#owl-hero .item .caption h1 { font-size: 30px; line-height: 80px; }
#owl-hero .item .caption h1 span { font-size: 40px; padding: 10px 40px }
.innerbanner { height: 200px; overflow: hidden; }
.gall_box { width: 48%; margin-left: 10px; }
.content_area { padding-top: 20px; }
.cont_address { float: left; width: 100%; }
.cont_map { float: left; margin-top: 20px; }
.curtainbox img { width: 100%; }
}

@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: portrait) and (-webkit-min-device-pixel-ratio: 1) {
}

@media only screen and (min-width:1023px) and (max-width:1100px) {
#owl-hero .item .caption h1 { font-size: 45px; line-height: 80px; }
#owl-hero .item .caption h1 span { font-size: 60px; }
.curtainbox img { width: 100%; }
}

@media only screen and (min-width:1101px) and (max-width:1155px) {
}

@media (min-width: 1200px) {
}

@media (min-width: 1200px) and (max-width: 1280px) {
#owl-hero .item .caption h1 { font-size: 30px; line-height: 55px; }
#owl-hero .item .caption h1 span { font-size: 45px; padding-left: 0; }
.content_section img { width: 100%; }
.arrowdown { right: 50px; }
#owl-hero .item .caption h1 { margin-top: 70px; margin-bottom: 10px; }
.btn-transparent, .btn-light { padding: 9px 30px; font-weight: 500; }
.info_section img { width: 75%; }
.bigtxt { font-size: 60px; margin-top: 25px; }
.info_section { top: -30px; }
.social_icon { left: 50px; }
}

@media (min-width: 1300px) and (max-width: 1366px) {
.content_section img { width: 100%; }
.arrowdown { right: 50px; }
.info_section img { width: 75%; }
.bigtxt { font-size: 53px; margin-top: 10px; line-height: 60px; }
.info_section { top: -30px; }
.social_icon { right: 50px; bottom: 10px; }
#owl-hero .item .caption h1 { font-size: 25px; line-height: 30px; }
.btn-transparent, .btn-light { border-width: 2px; }
.headertop img { width: 90%; }
.headertop { background: url(../img/top_bg1.jpg) repeat-x; position: absolute; z-index: 999; width: 100%; height: 133px; top: 0; text-align: center; }
.social_icon img { width: 90%; }
}

@media (min-width: 1368px) and (max-width: 1450px) {
.content_section img { width: 100%; }
.arrowdown { right: 70px; }
}

@media (min-width: 1600px) and (max-width: 1680px) {
}

@media (min-width: 1900px) and (max-width: 1920px) {
}
